### Function

# Cogl value_set_color

#### Declaration [src]

    void
    cogl_value_set_color (
      GValue* value,
      const CoglColor* color
    )

#### Description

No description available.

#### Parameters

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.

`color`

  Type: `CoglColor`

  No description available.

  The data is owned by the caller of the function.